Results 1 to 3 of 3

Thread: Qbittorrent libboost_system.so.1.65.1 error

  1. #1

    Default Qbittorrent libboost_system.so.1.65.1 error

    when I'm installing qbittorrent from terminal a problem pops out
    Code:
    Problem: nothing provides libboost_system.so.1.65.1()(64bit) needed by qbittorrent-4.0.2-1.1.x86_64
     Solution 1: do not install qbittorrent-4.0.2-1.1.x86_64
     Solution 2: break qbittorrent-4.0.2-1.1.x86_64 by ignoring some of its dependencies
    and If I choose 2 and install it now another problem pops out
    Code:
    qbittorrent: error while loading shared libraries: libboost_system.so.1.65.1: cannot open shared object file: No such file or directory
    but I already have libboost_system1_66_0 installed what should I do?

  2. #2

    Default AW: Qbittorrent libboost_system.so.1.65.1 error

    Quote Originally Posted by Bastago View Post
    what should I do?
    Wait until the libtorrent-rasterbar package is fixed (I submitted a fix today) and qbittorrent has been rebuilt with the latest/current boost in Tumbleweed.

    See also https://forums.opensuse.org/showthre...-64-bit-system

  3. #3

    Default Re: Qbittorrent libboost_system.so.1.65.1 error

    The qbittorrent package in Tumbleweed should work again meanwhile.
    It took a bit longer because it also needed a cmake update, because cmake didn't support the latest boost yet.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •